use console_error_panic_hook;
use void_fe::void_app;
use wasm_logger;


fn main() {
    // init debug tool for WebAssembly
    wasm_logger::init(wasm_logger::Config::default());
    console_error_panic_hook::set_once();

    // let mut content = Vec::new();
    // for f in Poems::iter() {
    //     content.push(markdown::to_html(&f));
    // }

    dioxus_web::launch(void_app::App);
}
